Bug 7006 - Couldn't reconnect to Samba shared folder.
Couldn't reconnect to Samba shared folder.
Status: RESOLVED WORKSFORME
Product: Samba 3.3
Classification: Unclassified
Component: File services
3.3.9
Sparc Windows 2003
: P3 normal
: ---
Assigned To: Volker Lendecke
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-22 09:58 UTC by Peng Diaz (mail address dead)
Modified: 2018-12-09 23:03 UTC (History)
0 users

See Also:


Attachments
smb.log file (188.33 KB, application/octet-stream)
2010-02-18 07:40 UTC, Peng Diaz (mail address dead)
no flags Details
winbindd.log file (405.85 KB, application/octet-stream)
2010-02-18 07:40 UTC, Peng Diaz (mail address dead)
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Peng Diaz (mail address dead) 2009-12-22 09:58:57 UTC
Connections to the samba shared folder were being dropped, reconnect were not being granted not until you run wbinfo –t.
Comment 1 Peng Diaz (mail address dead) 2009-12-22 11:04:55 UTC
We've recently upgraded our samba from 3.3.4 to 3.3.9.  The server is a member of ForestA/DomainA that has two way trust relationship with ForestB/DomainB.  ForestA is running Window 2003 R2 domain controllers and ForestB have Windows 2008 domain controllers.

Our Client is running Windows Vista which they are a member of ForestB/DomainB.

As I mentioned on the description on this report, client connection were being dropped. Not until you run the wbinfo -t on the server, the server will not grant connection.
running wbinfo -u, wbinfo -g, wbinfo --online-status were all successful.

Thank you,
Fierre
Comment 2 Volker Lendecke 2010-02-07 11:19:41 UTC
Please upload debug level 10 logfiles of smbd and winbind when this happens.

Thanks,

Volker
Comment 3 Peng Diaz (mail address dead) 2010-02-18 07:40:05 UTC
Created attachment 5379 [details]
smb.log file
Comment 4 Peng Diaz (mail address dead) 2010-02-18 07:40:41 UTC
Created attachment 5380 [details]
winbindd.log file
Comment 5 Peng Diaz (mail address dead) 2010-02-18 08:04:27 UTC
Additional info for the two log files.  the DoaminA is CIVOLS and DomainB is CIVIL.

I appreciate your help.

thanks,
Peng
Comment 6 Karolin Seeger 2010-05-26 08:12:04 UTC
Is this also an issue in Samba 3.4 or 3.5 series?
Please note that 3.3 is in the security fixes only mode.
Comment 7 Björn Jacke 2018-12-09 23:02:39 UTC
closing for no feedback, also probably not a bug anymore